﻿body {
}
.fire-red {
    background: #9e0b0f;
    color: #ffffff;
}

.btn-viewmore:hover {
    color: #ebebeb !important;
    transition: all 150ms linear;
    opacity: .85;
}
.wheel-standard-spin-button:hover {
    color: #ffffff !important;
    
}
 

#container {
    height: 1000px;
    margin: 0 auto;
    padding-top: 10px;
    background: white;
}

.wheel-standard-spin-button {
    display: block !important;
    margin: 0 auto !important;
}

.GetReadySpin {
    width: 40%;
}

.containerWheel{
    background:white;
}

#infoModel{
    padding-bottom:20px;
}


#resultsModal {
    font-size: large;
}

.backDash {
    height: 40px;
    width: 170px;
    color: white;
    background: #008540;
    border-radius: 5px;
}

    .backDash > a {
        color: #fff;
    }


.modal-wheel {
    /*margin-top: 40vh;*/
    background-color: white;
    padding-top: 30px;
    padding-bottom: 30px;
    margin-top: 20vh;
    border-radius: 10px;
}
#resultsModal {
   
}
.image-wrapper {
    display: flex;
    justify-content: center;
}

.results-heading {
    text-align: center;
}

.results-body {
    font-weight: 700;
    font-size: larger;
    text-align: center;
}

.button-wrapper {
    display: flex;
    justify-content: center;
}

.btn-viewmore {
    color: #fff;
    background-color: #457a2c;
}
.btn-viewmore:hover {
    opacity:0.85;
}
#close-modal {
    font-size: 39px;
    font-weight: 100;
    
}
#closeBtn {
    margin-top: -4%;
}